<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="kr-82">Kr-82</h1>
<p>Element: Krypton (Z = 36); natural abundance: 11.6 %</p>
<p>Results found: (12) [‘jnd50’, ‘b80’, ‘t21’, ‘j4t0’, ‘jnd40’, ‘j22’, ‘j32’, ‘j4t1’, ‘j33’, ‘b71’, ‘j4t2’, ‘j311’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 10.7; Collisions: 1.40891e+01 +/- 0.0 %</p>
<p>b80 time: 10.4; Collisions: 1.38511e+01 +/- 0.0 %</p>
<p>j33 time: 10.5; Collisions: 1.40216e+01 +/- 0.0 %</p>
<p>jnd50 time: 10.0; Collisions: 1.41999e+01 +/- 0.0 %</p>
<p>t21 time: 11.1; Collisions: 1.40887e+01 +/- 0.0 %</p>
<p>b71 time: 10.4; Collisions: 1.38535e+01 +/- 0.0 %</p>
<p>j32 time: 10.0; Collisions: 1.44950e+01 +/- 0.0 %</p>
<p>j311 time: 10.0; Collisions: 1.45758e+01 +/- 0.0 %</p>
<p>j22 time: 9.3; Collisions: 1.45643e+01 +/- 0.0 %</p>
<p>jnd40 time: 10.5; Collisions: 1.42054e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 7.9 % (refs), 13.6 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 0.9 %</p>
<p>jnd50: rms = 18.6 %</p>
<p>j33: rms = 43.9 %</p>
<p>b80: rms = 135.8 %</p>
<p>jnd40: rms = 18.6 %</p>
<p>j22: rms = 24.4 %</p>
<p>j311: rms = 24.5 %</p>
<p>j32: rms = 46.9 %</p>
<p>b71: rms = 140.1 %</p>
</body>
</html>
